#!/bin/sh
echo 'name: fast-logger
version: 0.3.1
id: fast-logger-0.3.1-f55f8a48f4c21af5f54144c997da131e

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: A fast logging system
description: A fast logging system
category: System
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: System.Log.FastLogger System.Log.FastLogger.File
                 System.Log.FastLogger.Date
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/fast-logger-0.3.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/fast-logger-0.3.1
              /usr/local/lib
hs-libraries: HSfast-logger-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         date-cache-0.3.0-5286330b5c509ff7c4cc3a7a6984cc15
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
         unix-time-0.1.5-52d0323cc10fea8775c0b1a66617e316
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/fast-logger-0.3.1/html/fast-logger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/fast-logger-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
